PDA

View Full Version : Moviewiz tab not present from menu



Krissie
2007-11-27, 11:36 PM
Hi,
Installed moviewiz and enabled in GB-PVR plugins configuration.
However, the moviewiz tab is not showing up on the menu.
(using blue skin - gbpvr version 1.0.16).

Any clue pls ?
Thanks.

JavaWiz
2007-11-27, 11:38 PM
Hi,
Installed moviewiz and enabled in GB-PVR plugins configuration.
However, the moviewiz tab is not showing up on the menu.
(using blue skin - gbpvr version 1.0.16).

Any clue pls ?
Thanks.
Could you zip up the files in the logs directory and post, I'll take a look.

JavaWiz
2007-11-27, 11:43 PM
I suspect there is a DLL problem. Make sure that WizUiHelper.DLL and WizWebHelper.DLL ONLY exist in gbpvr/Plugins/common. An old install of one of the other plugins put a copy in the gbpvr directory. If you find one there (in gbpvr), delete it and restart PVRX2.

Krissie
2007-11-28, 08:25 PM
I already checked the WizUiHelper.DLL and WizWebHelper.DLL potential issue as found as solution in another thread. both of these dll's however are only to be found in the gbpvr/Plugins/common directory.
This is a new installation on a new build pc. No former version of gbpvr was installed on this one.
Attached the logs.
Thanks !

JavaWiz
2007-11-28, 08:32 PM
Hi,
Installed moviewiz and enabled in GB-PVR plugins configuration.
However, the moviewiz tab is not showing up on the menu.
(using blue skin - gbpvr version 1.0.16).

Any clue pls ?
Thanks.
Looks like you are running the old UI (gbpvr.exe). MovieWiz is only available under the new UI (pvrx2.exe).

Krissie
2007-11-28, 10:11 PM
hmmm...I presume that means a full new fresh install of my gbpvr(pvrx2) program ?
I miss the understanding how this can be...I installed 1.0.16 few months ago where moviewiz seems to be compatible with...does that mean there is another version 1.0.16 available ? How do I get to that new UI then ?
Appreciated.

pastro
2007-11-28, 10:15 PM
hmmm...I presume that means a full new fresh install of my gbpvr(pvrx2) program ?
I miss the understanding how this can be...I installed 1.0.16 few months ago where moviewiz seems to be compatible with...does that mean there is another version 1.0.16 available ? How do I get to that new UI then ?
Appreciated.

You need to run pvrx2 not gbpvr from the menu. That will get you the new UI. It is already installed if you have loaded 1.0.16. That said, there is an upgrade to 1.0.16 that you should probably get. It's version 1.1.5

Krissie
2007-11-28, 10:37 PM
waw...looks cool...works fine now...didn't knew about the PVRX2.
going to read/learn/play on...
Cheers